/*
 This file and its contents are limited to the author only.
 See the file "LICENSE" for the full license governing this code.
 Differing and additional copyright notices are defined below.
*/
/* 
    Created on : 04.01.2014, 15:56:28
    Author     : H. Christian Kusmanow <christian.kusmanow@teslasoft.de>
*/
form[id="benchmarkActions"] > p{
    margin: 20px 20px;
}

form[id="benchmarkActions"] label{
    margin: 0 5px;
}

table[id="benchmarks"] {
    margin-top: 30px;
    width: 100%;
    height: 100%;    
}
#benchmarks th{
    font-size: small;
    font-family: 'trebuchet ms', serif;
    white-space: nowrap;
    padding-left: 2px;
    padding-right: 2px;
}
#benchmarks td {
    padding: 4px;
    font-family: monospace;
    font-size: small;
    border-top: 1px solid darkorchid;
}
#benchmarks tbody > tr.MD5{
    color: indianred;
}
#benchmarks td.wrap {
    word-break: break-all;
}

#benchmarks tr > td:nth-child(1),
#benchmarks tr > td:nth-child(7){
    font-weight:900;
    color: darkorchid;
}
#benchmarks input[id="vps"]{
    width: 35px;
}